# Welcome message when a player joins the server
welcome_message: Welcome %playername%~
# Round end message
round_end_info: The round has ended! Don’t leave, see you in the next round ヾ(￣▽￣)~
# Message players receive when friendly fire is enabled
f_f_message: <align=center><voffset=28em> <color=#F6511D> ~Friendly Fire Enabled~ </color></voffset></align>
# Server broadcast text
auto_server_message_text: Server Broadcast
# Title for the message list in chat
chat_message_title: 'Message List:'
# Names for each type of message in chat
message_type_name:
  AdminPrivateChat: Admin Private Chat
  BroadcastChat: Public Message
  TeamChat: Team Message
# Custom player role names for the chat system
chat_system_role_translation:
  ClassD: Class D Personnel
  FacilityGuard: Security Guard
  ChaosConscript: Chaos Conscript
  ChaosMarauder: Chaos Marauder
  ChaosRepressor: Chaos Repressor
  ChaosRifleman: Chaos Rifleman
  NtfCaptain: Nine-Tailed Fox Commander
  NtfPrivate: Nine-Tailed Fox Private
  NtfSergeant: Nine-Tailed Fox Sergeant
  NtfSpecialist: Nine-Tailed Fox Containment Specialist
  Scientist: Scientist
  Tutorial: Tutorial Role
  Scp096: SCP-096
  Scp049: SCP-049
  Scp173: SCP-173
  Scp939: SCP-939
  Scp079: SCP-079
  Scp0492: SCP-049-2
  Scp106: SCP-106
  Scp3114: SCP-3114
  Spectator: Spectator
  Overwatch: Overwatch
  Filmmaker: Director
# Custom team names for the chat system
chat_system_team_translation:
  Dead: Dead Team
  ClassD: Class D Team
  OtherAlive: Mystery Team
  Scientists: Scientist Team
  SCPs: SCP Team
  ChaosInsurgency: Chaos Team
  FoundationForces: Nine-Tailed Fox Team
# Admin monitoring output text
admin_log: '%Nickname% at %Time% | Command used: %Command% | Steam64ID: %UserId%'
# Admin monitoring command broadcast
admin_log_broadcast: '<size=30>[<color=red>Admin Activity Monitoring Log</color>] <%Nickname%> just used the command: %Command%</size>'
# Displays time until start and server status
title_text: <size=50><color=#F0FF00><b>Waiting for players, {seconds}</b></color></size>
# Text showing the player count
player_count_text: <size=40><color=#FFA600><i>{players}</i></color></size>
# Message displayed if the lobby is locked
server_pause_text: Server Paused
# Second-line message
second_left_text: '{seconds} remaining'
# Multi-line message
seconds_left_text: '{seconds} remaining'
# Message displayed at the start of a round
round_start_text: Round Start
# Message displayed when a player joins the server
player_join_text: Player Joined
# Message displayed when multiple players join the server
players_join_text: Players Joined
# Announcement for guard mutiny
guard_mutiny_broadcast: <size=60><color=#ff0000ff>[WARNING]</color>The facility guards have been turned by Chaos Splitters</size>
# Announcement for elite guards
elite_guard_broadcast: <size=60><color=#00ffffff>[NOTICE]</color>The facility guards are elite Nine-Tailed Fox units with enhanced strength</size>
# Title for spectator list
watch_list_title: <align=right><size=45%><color=(COLOR)><b>Spectators ((COUNT)):</b></color></size></align>
# Format for spectator list
names: <align=right><size=45%><color=(COLOR)><br>(NAME)</color></size></align>
# DNT reminder
d_n_t_warning: DNT is enabled. Please disable it to ensure some plugins work correctly.
# SCP-073 damage reflection reason
s_c_p073_damage_reason: SCP073 Damage Reflection
# SCP-029 escape facility hint
s_c_p029_escape_hint: Successfully escaped the facility and became Chaos, inheriting a Chaos Splitter artifact.
# SCP-703 escape facility hint
s_c_p703_escape_hint: Successfully escaped the facility as a Nine-Tailed Fox Containment Specialist, gaining 3x rewards.
# Cassie broadcast for MTF Skynet units
skynet_cassie: MTF Kappa-10 and Mu-7, codenamed Skynet, have entered the facility. They will assist in containing SCP-079. Survivors are advised to follow standard evacuation procedures until MTF reaches your location. Currently, %SCPNum% SCPs remain.
# Skill descriptions for MTF Skynet
skynet_skill_introduction:
- You are [Skynet MTF Member]. Cherish your Ghost Lantern.
- The generator you start will <color=red>activate quickly</color>.
# MTF Skynet new recruit broadcast
skynet_private_broadcast: <size=70><color=#0051FF>You are Skynet MTF - Private</color></size>
# MTF Skynet new recruit custom info
skynet_private_custom_info: Skynet Private
# MTF Skynet sergeant broadcast
skynet_sergeant_broadcast: <size=70><color=#0051FF>You are Skynet MTF - Sergeant</color></size>
# MTF Skynet sergeant custom info
skynet_sergeant_custom_info: Skynet Sergeant
# MTF Skynet captain broadcast
skynet_captain_broadcast: <size=70><color=#0051FF>You are Skynet MTF - Captain</color></size>
# MTF Skynet captain custom info
skynet_captain_custom_info: Skynet Captain
# Cassie broadcast for See-No-Evil MTF
see_no_evil_cassie: MTF Eta-10, codename "See No Evil," has entered the facility. They will assist in containing SCP-096. Survivors are advised to follow standard evacuation procedures until MTF arrives. Currently, %SCPNum% SCPs remain.
# Skill descriptions for See-No-Evil MTF
see_no_evil_skill_introduction:
- You are [See-No-Evil MTF Member]. Stare at SCP-096 boldly.
- It is <color=red>hard</color> for him to kill you. Before he rages, you can freely look at him.
# MTF See-No-Evil new recruit broadcast
see_no_evil_private_broadcast: <size=70><color=#0051FF>You are See-No-Evil MTF - Private</color></size>
# MTF See-No-Evil new recruit custom info
see_no_evil_private_custom_info: See-No-Evil Private
# MTF See-No-Evil sergeant broadcast
see_no_evil_sergeant_broadcast: <size=70><color=#0051FF>You are See-No-Evil MTF - Sergeant</color></size>
# MTF See-No-Evil sergeant custom info
see_no_evil_sergeant_custom_info: See-No-Evil Sergeant
# MTF See-No-Evil captain broadcast
see_no_evil_captain_broadcast: <size=70><color=#0051FF>You are See-No-Evil MTF - Captain</color></size>
# MTF See-No-Evil captain custom info
see_no_evil_captain_custom_info: See-No-Evil Captain
# Cassie message when special role is contained
special_role_contain_cassie: Successfully neutralized, reason unknown.
# Chaos leader role name
chaos_leader_role_name: Chaos Leader
# Chaos leader spawn broadcast
chaos_leader_spawn_broadcast: <size=80><color=#00ff00ff>You are the Chaos Splitters Leader</color></size>
# Chaos leader death Cassie message
chaos_leader_death_cassie: The Chaos Leader has died
# SCP-2936-1 spawn broadcast
s_c_p29361_spawn_broadcast: <size=70>You are <color=red>SCP-2936-1 Giant German Robot</color></size>
# SCP-2936-1 skill description
s_c_p29361_skill_introduction: You are [SCP-2936-1]. You have a massive body and high durability.
# SCP-073 Abel spawn broadcast
s_c_p073_abel_spawn_broadcast: You are <color=green>SCP-073 Abel</color>
# SCP-073 Abel skill description
s_c_p073_abel_skill_introduction: You are [SCP-073]. You will <color=red>reflect</color> part of the damage back to enemies.
# SCP-073 Cain spawn broadcast
s_c_p073_cain_spawn_broadcast: You are <color=green>SCP-073 Cain</color>
# SCP-073 Cain skill description
s_c_p073_cain_skill_introduction: You are [SCP-073]. You have <color=red>infinite</color> healing abilities. Stop and rest to recover.
# SCP-703 spawn broadcast
s_c_p703_spawn_broadcast: <size=80><color=#00ffffff>You are SCP-703</color></size>
# SCP-703 skill description
s_c_p703_skill_introduction:
- You are [SCP-703]. Over time, you will receive random items.
- Time until the next item: <color=red>%Time%</color>
# SCP-703 received item hint
s_c_p703_received_item_hint: You received an item.
# SCP-029 spawn broadcast
s_c_p029_spawn_broadcast: <size=60><color=#ff0000ff>You are SCP-029 "Daughter of Shadows"</color></size>
# SCP-029 skill description
s_c_p029_skill_introduction: You are [SCP-029]. You have <color=red>infinite</color> speed boosts.
# SCP-347 spawn broadcast
s_c_p347_spawn_broadcast: You are <color=red>SCP-347 Invisible Woman</color>
# SCP-347 skill description
s_c_p347_skill_introduction: You are [SCP-347]. You are <color=red>permanently</color> invisible, but don’t move recklessly.
# SCP-1093 spawn broadcast
s_c_p1093_spawn_broadcast: You are <color=yellow>SCP-1093 Lantern Man</color>
# SCP-1093 skill description
s_c_p1093_skill_introduction:
- You are [SCP-1093]. You constantly illuminate a 5-meter radius and irradiate a 1-meter radius around you.
- Your head is void. No one can deal damage to your head.
# Guard captain spawn broadcast
guard_captain_spawn_broadcast: <size=60><color=#E5DADA>You are the Security Captain</color></size>
# SCP-191 spawn broadcast
s_c_p191_spawn_broadcast: You have become <color=red>SCP-191 Mechanical Girl</color>
# SCP-191 skill description
s_c_p191_skill_introduction:
- You are [SCP-191] due to your mechanical modifications.
- You have <color=red>high resistance</color> to all damage except electromagnetic and explosive.
- Don’t forget to recharge in the SCP-079 containment room.
# SCP-191 battery status display
s_c_p191_battery_hint_show: '<align=right><size=40><b>Remaining Battery: <color=yellow>%Battery% A</color></b></size></align>'
# SCP-191 battery depletion death reason
s_c_p191_battery_depletion_death_reason: Battery Depleted
# SCP-1056 shrink ray pickup hint
s_c_p1056_pickup_hint: You picked up the <color=red>SCP-1056</color> Shrink Ray!
# SCP-1056 shrink ray usage hint
s_c_p1056_used_hint: Boom! You’ve shrunk!!!
# SCP-1068 harmless nuke pickup hint
s_c_p1068_pickup_hint: You picked up the <color=red>SCP-1068</color> Harmless Nuke!
# SCP-1068 harmless nuke usage broadcast
s_c_p1068_used_broadcast: Someone used the <color=red>SCP-1068</color> Harmless Nuke!
# SCP-029 special introduction
s_c_p029_special_introduction: <color=red>SCP-029 Daughter of Shadows</color>
# SCP-703 special introduction
s_c_p703_special_introduction: <color=blue>SCP-703 Inside the Closet</color>
# SCP-347 special introduction
s_c_p347_special_introduction: <color=red>SCP-347 Invisible Woman</color>
# SCP-1093 special introduction
s_c_p1093_special_introduction: <color=yellow>SCP-1093 Lantern Man</color>
# SCP-073 Abel special introduction
s_c_p073_abel_special_introduction: <color=green>SCP-073 Abel</color>
# SCP-073 Cain special introduction
s_c_p073_cain_special_introduction: <color=green>SCP-073 Cain</color>
# SCP-191 special introduction
s_c_p191_special_introduction: <color=red>SCP-191 Mechanical Girl</color>
# SCP-2936 special introduction
s_c_p2936_special_introduction: <color=red>SCP-2936-1 Giant German Robot</color>
# Skynet MTF special introduction
skynet_special_introduction: <color=blue>Skynet Mobile Task Force</color>
# See-No-Evil MTF special introduction
see_no_evil_special_introduction: <color=blue>See-No-Evil Mobile Task Force</color>